/* APPLE HELP STYLES */



/* GLOBAL STYLES */

html {margin: 0px;}

body {
	margin: 0px;
	background: #ffffff;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

/* no borders on images */
img {border: 0px;}


/* link styles */
a:link {color: #36C; text-decoration: none; }
a:visited {color: #36C; text-decoration: none}
a:hover {color: #36F; text-decoration: underline; }

/* tables and column */
table, td { font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;}


/***** TABLE STYLES ******/

/* header table styles */
table#header {
	width: 100%;
	height: auto;
	text-align: center;
	background: url(images/bgLines.gif);
	}

/* header table td styles */
table#header td {text-align: center;}


/* nav table styles */
table#nav {
	width: 100%;
	height: auto;
	text-align: center;
	background: #eee;
	border-bottom: 1px solid #ccc;
	}

/* nav table td styles */
table#nav td {vertical-align: middle;}

/* nav table links */
table#nav a {
	color: #f00; 
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none; 
	vertical-align: middle; 
	font-weight: bold; 
	font: bold 12px Arial, Helvetica, sans-serif;
	}
table#nav a:visited {color: #f00;}
table#nav a:hover {color: #333;}


/* subnav table styles */
table#subnav {width: 700px; text-align: center;}


/* body table styles */
table#body {width: 700px;}


/* subnav table td styles */
table#footer td {
	color: #666; 
	border-top: 1px solid #ccc;
	padding: 10px;
	text-align: center;
	}

/* feature id styles */
#features {
	width: 200px;
	margin: 10px;
	float: right;
	background-color: #eee;
	}


/* font styles -- V = Verdana, 9 = 9 point, etc  */
.V9 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; }
.V10 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; }
.V11 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; }
.V12 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; }
.V13 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; }
.V14 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; }
.V16 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 16px; }
.V18 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 18px; }
.V21 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; }
.V24 			{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; }

.T13 			{ font-family: Times, serif; font-size: 13px; line-height: 115%; }
.TITLE 			{ font-family: Helvetica, Arial, sans-serif; font-size: 24px; font-weight: 900;}
.INTRO 			{ font-family: Times, serif; font-size: 15px; }
.form_style 	{ font-size : 12px; font-family : 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; width: 215px; }
.form_style_short 	{ font-size : 12px; font-family : 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; width: 185px; }
.tableborder 	{ background-color: #FFFFFF; border: 1px #A1A5A9 solid; }

.text-glow a {
ΚΚ -webkit-transition: all 0.3s ease-in; /*Safari & Chrome*/
ΚΚ transition: all 0.3s ease-in;
ΚΚ -moz-transition: all 0.3s ease-in; /* Firefox 4 */
ΚΚ -o-transition: all 0.3s ease-in; /* Opera */
ΚΚ text-decoration:none;
ΚΚ color:white;
ΚΚ }

/* rule style */
.rule { background-color: #ccc; height: 1px;}


.listheader
{
	background-color: rgb(152,157,165);
	color: white;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 0px 0px 2px 6px;
	font-weight: bold;
}
